Subject: [MacroNomic] Web site death

From: JT <[email-masked]>
Date: Sat, 17 Oct 1998 12:45:17 -0700 (PDT)

The machine which hosted my macronomic web information was last night hit
by hackers in such a way as to destroy all 3 hard-drives on the machine
simultaneously.   This resulted in the loss of over 8 gigabytes of data
from this machine including the copy of the website which I had over
there.

Fortunately, this isn't fatal as I have the files here on my local
machine.   I will be rehosting them on another site shortly, but wanted
people to know why they couldn't get to my website right now if they
tried.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]